body
{
    margin: 0 auto;
    font-size: 12px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}
.header
{
    width: 100%;
    float: left;
    position: static;
    background-color: #FFFFFF;
    height: 216px;
    z-index: 10;
}
.top
{
    width: 100%;
    height: 128px;
    border-top: 8px solid #00aef0;
    float: left;
}
.logo
{
    width: 968px;
    margin: 0 auto;
    margin-top: 18px;
}
.logo-left
{
    width: 455px;
    float: left;
}
.logo-right
{
    width: 512px;
    float: right;
    padding-top: 12px;
    font-size: 40px;
    color: #00aef0;
}
.menu
{
    width: 100%;
    height: 82px;
    float: left;
    background-image: url(../images/menu_bg.png);
    background-repeat: repeat-x;
}
.middle
{
    width: 100%;
    float: left;
    z-index: 8; /*margin-top: 216px;*/
    margin-bottom: 90px;
}
.menu-text
{
    font-size: 12px;
    color: #FFF;
    text-decoration: none;
}
.menu-padd
{
    padding: 7px;
}
.black-text
{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: bold;
}
.right-bordar
{
    border-right: 1px solid #bfc3c6;
}
.black-small-text
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}
/*.footer{width:100%;	height:87px; float:left; background-color:#bfc3c6; bottom:0px; position: fixed; border-top:1px solid #cccccc; -index:9;}*/
.white-collar-bold
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: bold;
}
/**********************************************menu**********************************************/
*
{
    list-style: none;
}
*, * focus
{
    outline: none;
    margin: 0 auto;
    padding: 0;
}

.container
{
    width: 968px;
    margin: 0 auto;
}
h1
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 0 0;
    color: #aaa;
}


h2.acc_trigger
{
    padding: 0;
    margin: 0 0 5px 0;
    background: url(../images/h2_trigger_b.gif) no-repeat; /*/sbilife/images/*/
    height: 33px;
    line-height: 33px;
    width: 968px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    float: left;
}
h2.acc_trigger a
{
    color: #000000;
    text-decoration: none;
    display: block;
    padding: 0 0 0 50px;
}
h2.acc_trigger a:hover
{
    color: #FFFFFF;
}
h2.active
{
    background-position: left bottom;
}
.acc_container
{
    margin: 0 0 0px;
    padding: 0;
    overflow: hidden;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    width: 964px;
    clear: both;
    background: #ffffff;
    border: 1px solid #5192df;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.acc_container .block
{
    padding: 8px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}
.tebal_img
{
    margin: 10px 10px 10px 10px;
}
.tebal_margin
{
    padding: 8px 8px 8px 8px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

/************************************************************/
.MainContentHeader
{
    font-size: 30px;
    font-family: Cambria;
    color: #0394C4;
    text-align: center;
    font-weight: normal;
    padding-top: 20px;
    padding-bottom: 10px;
}

.MainContent
{
    font-size: 16px;
    font-family: Calibri;
    color: #000000;
    text-align: justify;
}

.SubTitle
{
    font-size: 18px;
    font-family: Cambria;
    color: #0394C4;
    font-weight: normal;
}

.MainContent table td
{
    vertical-align: top;
}

#divMore
{
    border: 1px Solid #FFF;
    height: 240px;
    width: 225px;
    float: right;
    position: absolute;
    background-color: #0394C4;
    display: none;
    border-bottom-style:groove; 
    box-shadow: 2px 5px 1px #0394C4;
    text-align:left;
    padding:15px 0px 0px 25px;   
    vertical-align:middle; 
}

#divMore a
{
    color: #FFF;
    font-size: 10pt;
    text-decoration:none;
    line-height:23px;
}

#divMore a:hover
{
    color: #000000;    
}







/* Start - Social Sharing Content */
.SocialdivStyle
    {
        width: 150px;
        position:absolute;
        /*text-align: justify;
        position:absolute;
        margin-top:10px;
        */
        /*margin: auto;*/
        float:left;
        margin-left:360px;
        top:90px;
    }
    .SocialdivStyle img
    {
        text-decoration: none; border-width:0px; width:22px; height:22px;
    }
    .SocialdivStyle #imgYoutube
    {
        text-decoration: none; border-width:0px; width:45px; height:23px;
    }
    
    #SocialSharingContainer
    {        
        width: 512px;float: right;padding-top: 50px; text-align:right;
    }
    
/* End - Social Sharing Content */
    
    
    
   /*start Added for footer */
.footermain{ border-top:1px solid #d8d8d8;   text-align:center;  background:#e4e4e4; }
.footer{width:968px; margin:auto; padding:10px 0; color:#292929;  padding-top:10px;}
.footer .bord{ border:1px solid #a1a1a1; padding:10px; height:auto; border-radius: 10px; font-size:10px; margin-bottom:10px; background:#fff;}
.footer .bord span{ text-decoration:underline;}
.footer .bgbox{ background:#01aef0; margin-bottom:10px; padding:5px; text-align:center; color:#fff; font-size:10px;}
.footer p{ font-size:10px; padding:5px 0 5px 0; text-align:justify;}
/*End  for footer */


  /*start Added for footer Links*/
            .PopularLinks
        {
            padding-top:3px;
        border-bottom:1px solid #a1a1a1;
        text-align:justify;
        }     
        .PopularLinks ul
        {
            list-style-type: none;
            margin: 0;
            padding: 0;
            font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
        }
        .PopularLinks li
        {
            border-left: 1px solid #292929;
            padding-right: 5px;
            padding-left: 5px;
            display: inline;
        }
        .PopularLinks > ul .first-liSub
        {
            border-left-style: none;
        }
        .PopularLinks > ul .first-liMain
        {
            border-left-style: none;
            color:Black;
        }
    /*End  for footer Links*/
    
     .BreadCrumb {font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#0093dd; }
     .BreadCrumb a{ text-decoration:none;}
     
/*[+][Yatish Gharat][23.FEB.2016][style for FAQ content links]*/
.faq-contents 
{
    width:946px;border:1px solid #5192df;padding: 10px 10px 10px 10px;
    background-color:#e9f1fb;
}
.faq-contents h3 {font-size:15px;color:#184781;padding:5px;}

.hide-link {font-size:11px;}

.faq-contents li {list-style-position:inside; list-style-type:disc;color:Black;padding:0px 5px 0px 5px;}

.faq-contents a 
{
    color:#184781; text-decoration:none;display:inline-block; padding:5px 0px 5px 0px;/*width:90%;*/    
}
.faq-contents a:hover {font-weight:bold;}
/*[-][Yatish Gharat][23.FEB.2016]*/

/*[+][Yatish Gharat][25.FEB.2016][style for FAQ heading]*/
.faq-heading 
{
    color: #000000;
    text-decoration: none;
    display: block;
    padding: 0 0 0 50px;
}
/*[-][Yatish Gharat][25.FEB.2016]*/